.article-details .article-can-edit ,
.view-article #sp-main-body .container .article-details .article-details-img-wrap{
    display: none;
}
/* #sp-menu .sp-menu-with-contact + .sp-menu-related-module{
    flex: 1 0 1;
}
#sp-menu .sp-menu-with-contact
{
  flex: 1 0 10px!important;
}
#sp-header .sp-module{
    width: 100%;
}
#sp-header .sp-module + .sp-module{
  width: 250px;
} */
.z1{
    z-index: 0;
}
.offcanvas-inner > .header-modules{
  display: none!important;
}
.offcanvas-menu{
    background-color: rgb(136, 1, 2);
}
.offcanvas-menu .offcanvas-inner ul.menu > li a, .offcanvas-menu .offcanvas-inner ul.menu > li span{
    color: #fff;
}
.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span{
    background-color: #fff;
}
@media (max-width: 576px) {
  .logo-image-phone {
    height: auto!important;
    max-height: 80px;
  } 
}
@media (max-width: 575px) {
    #sp-header .logo,
    #sp-header {
        height: 100px!important;
    }
}
@media (min-width: 576px) AND (max-width: 991px) {
    #sp-header .logo,
    #sp-header {
        height: 120px!important;
    }
}
@media (max-width: 991px) {
  #sp-header {
    height: 100px!important;
  }
}
@media (max-width: 992px) {
    #sp-menu{
        display: none;
    }
}
.offcanvas-inner .gtranslate_wrapper{
    text-align: center;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{
    line-height: 2;
}
#sp-menu .sp-menu-with-contact::after,
.sp-megamenu-parent > li::after {
    bottom: -10px;
}

.sp-megamenu-wrapper .sppb-btn{
    padding: 0px 12px 0px 12px!important;
    margin-left:15px;
    border:1px solid #fff;
}
.ba-form-acceptance-field label.ba-form-checkbox input[type="checkbox"]:checked + span::before, .ba-form-field-item .ba-form-checkbox-wrapper input[type="checkbox"]:checked + span::before,
.upload-file-btn{
    color: #333!important;
}
select.inputbox:not([multiple]), select:not([multiple]) {
  min-height: 60px;
  font-size: 14px!important ;
  padding-left: 15px!important;
}

/* @media (max-width:991px){
    .slider-bottom-section{
        position: relative;
        top:0px;
    }
} */
/* @media (max-width:1199px) AND (min-width:992px){
    .slider-bottom-section{
        top:-250px;
    }
    #section-id-1649394534142{
        margin-top: -280px!important;
    }
    
} */
 .centrar-iconos .sppb-column-addons,
 .centrar-iconos .sppb-column-addons .sppb-img-container{
    text-align: center;
 }